_core:
  default_config_hash: 9MKBHSo_M95cUUicaigVtxKgyqwJQZsoZxYO52h3-q8
general:
  block: 1
  icon: 1
  icon_type: 1
  menu: main
button:
  colorize: 1
  size: '0'
  outlined: 0
  inverted: 0
elements:
  labels_inline: 0
  input_size: '0'
  labels_rounded: 0
  labels_color: '0'
  labels_size: '0'
tabs:
  position: '0'
  size: '0'
  style: is-boxed
  fullwidth: 0
table:
  bordered: 0
  striped: 0
  narrow: 0
cdn:
  bulma:
    version: 0.8.0
  bulmaswatch:
    version: 0.7.5
    theme: default
